Subject: Re: [PATCH V6 5/9] net/bonding: Enable IP multicast for bonding IPoIB devices

From: Moni Shoua <[email-masked]>
Date: Tue, 25 Sep 2007 11:13:47 +0200

> 
> Please get rid of the warning. Make bonding work correctly and allow enslave/remove
> of device when bonding is down.
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 

Hi,
I prefer to postpone it till I submit another version of the patches or
till after the patches are merged. Anyway, I've added this to the TODO list.

thanks

 MoniS